.size {
  width: 80px;
  height: 30px;
}

.buttonstyle {
  display: block;
  margin-top: 31px;
}
.textSize {
  font-size: 14.5px;
}

@media screen and (max-width: 1367px) {
  th, td { white-space: nowrap; }
  div.dataTables_wrapper {
      margin: 0 auto;
      font-size: 10px;
  }

  
}